Subject: Re: You ready for our blind date? Do you even know?!?
From: "Gerrit P. Haase" <[email-masked]>
To: Christopher Faylor <[email-masked]>
Date: Sat, 25 May 2002 20:39:25 +0200

Hallo Christopher,

Am Samstag, 25. Mai 2002 um 20:15 schriebst du:

> I'm all for reporting spam but remember if you report spam to the cygwin
> mailing list and leave on the URLs at the bottom of each message, SpamCop
> thinks that they might be part of the spam and sends me a nastygram since
> http://cygwin.com/faq/ could be a reference to a porn site or something.

Did you got messages from SpamCop?
As you can see here:
http://spamcop.net/sc?id=z38685245zd4eda2d13248d49a8fb0c421bee78f84z
I sent two messages to [email-masked] & [email-masked]
and SpamCop usually is parsing just the headers.

Since it is really obvious that this is a list mail after reading the
headers I hope noone would be such a fool to put the list provider on
a blacklist.

Also I need to review the parsing after they finished it.
The abuse messages are only send out if I say "Send now".

> So, if possible, please strip the cygwin trailers from your report.

Nope, sorry, that is technical not possible.  I report what I get, the
complete message as attachment.

> Also, there is no need to send two messages mentioning the spam here.
> There is no need to send any replies whatsoever, in fact.  As I keep
> saying, the spam is annoying enough without having to see repeated
> references to it.

Ok, thats no problem.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/